label: 'آخر المنشورات'
display:
  default:
    display_options:
      title: 'آخر المنشورات'
  latest_publications:
    display_title: 'آخر المنشورات'
    display_options:
      block_description: 'آخر المنشورات'
      use_more_text: 'شاهد المزيد'
  block_publications_landing_page:
    display_options:
      filters:
        field_publications_target_id:
          expose:
            label: الموضوع
        field_publication_type_target_id:
          expose:
            label: النوع
